<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfg3662c9pMTTRs2Ilw61iN0JyKyh5NpL8Vvxxs5lmTyfawjFDNw8BSqT3m-um9DB0czIh3xhZSsRVUAaIbPZmN12lb-0bsPAOtL0FZuUE1vsW5T6sl6p76aT5m4j4kGEP9_WpA7uVGwSOxkugltqanh4Q2mKLkenpLiqDlc6gg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">f93736ae-5a31-4ec0-bb4a-1b344e1ec569</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757784146" />
</map>
